Subject: Re: bug#37417: 26.3; [PATCH] Isearch yank text at point improvements

From: Juri Linkov <[email-masked]>
Date: Mon, 10 Aug 2020 02:28:17 +0300

> It was indeed a surprisingly large patch, but the feature does seem
> useful.
>
> I've only skimmed the patch, but could you really replace all that with
> just a few lines if you used the seq library?

Actually there are several diverse features mingled in the same patch.
Do you think all of them might be useful to add to isearch.el?
I doubt that many users might want to use them.